@font-face {
  font-family: 'medicur-icons-home';
  src:
    url('fonts/medicur-icons-home.ttf?287ogn') format('truetype'),
    url('fonts/medicur-icons-home.woff?287ogn') format('woff'),
    url('fonts/medicur-icons-home.svg?287ogn#medicur-icons-home') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="mih-"], [class*=" mih-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'medicur-icons-home' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mih-medicur_Icons_Ernahrung .path1:before {
  content: "\e900";
  color: rgb(255, 252, 160);
}
.mih-medicur_Icons_Ernahrung .path2:before {
  content: "\e901";
  margin-left: -1em;
  color: rgb(16, 139, 89);
}
.mih-medicur_Icons_Ernahrung .path3:before {
  content: "\e902";
  margin-left: -1em;
  color: rgb(16, 139, 89);
}
.mih-medicur_Icons_Ernahrung .path4:before {
  content: "\e903";
  margin-left: -1em;
  color: rgb(16, 139, 89);
}
.mih-medicur_Icons_Ernahrung .path5:before {
  content: "\e904";
  margin-left: -1em;
  color: rgb(16, 139, 89);
}
.mih-medicur_Icons_Haushalt .path1:before {
  content: "\e905";
  color: rgb(255, 252, 160);
}
.mih-medicur_Icons_Haushalt .path2:before {
  content: "\e906";
  margin-left: -1em;
  color: rgb(255, 252, 160);
}
.mih-medicur_Icons_Haushalt .path3:before {
  content: "\e907";
  margin-left: -1em;
  color: rgb(255, 252, 160);
}
.mih-medicur_Icons_Haushalt .path4:before {
  content: "\e908";
  margin-left: -1em;
  color: rgb(16, 139, 89);
}
.mih-medicur_Icons_Haushalt .path5:before {
  content: "\e909";
  margin-left: -1em;
  color: rgb(16, 139, 89);
}
.mih-medicur_Icons_Hygiene .path1:before {
  content: "\e90a";
  color: rgb(255, 252, 160);
}
.mih-medicur_Icons_Hygiene .path2:before {
  content: "\e90b";
  margin-left: -1em;
  color: rgb(255, 252, 160);
}
.mih-medicur_Icons_Hygiene .path3:before {
  content: "\e90c";
  margin-left: -1em;
  color: rgb(255, 252, 160);
}
.mih-medicur_Icons_Hygiene .path4:before {
  content: "\e90d";
  margin-left: -1em;
  color: rgb(16, 139, 89);
}
.mih-medicur_Icons_Hygiene .path5:before {
  content: "\e90e";
  margin-left: -1em;
  color: rgb(16, 139, 89);
}
.mih-medicur_Icons_Medikamente .path1:before {
  content: "\e90f";
  color: rgb(255, 252, 160);
}
.mih-medicur_Icons_Medikamente .path2:before {
  content: "\e910";
  margin-left: -1em;
  color: rgb(255, 252, 160);
}
.mih-medicur_Icons_Medikamente .path3:before {
  content: "\e911";
  margin-left: -1em;
  color: rgb(255, 252, 160);
}
.mih-medicur_Icons_Medikamente .path4:before {
  content: "\e912";
  margin-left: -1em;
  color: rgb(255, 252, 160);
}
.mih-medicur_Icons_Medikamente .path5:before {
  content: "\e913";
  margin-left: -1em;
  color: rgb(16, 139, 89);
}
.mih-medicur_Icons_Medizinische-Hilfe .path1:before {
  content: "\e914";
  color: rgb(255, 252, 160);
}
.mih-medicur_Icons_Medizinische-Hilfe .path2:before {
  content: "\e915";
  margin-left: -1em;
  color: rgb(255, 252, 160);
}
.mih-medicur_Icons_Medizinische-Hilfe .path3:before {
  content: "\e916";
  margin-left: -1em;
  color: rgb(255, 252, 160);
}
.mih-medicur_Icons_Medizinische-Hilfe .path4:before {
  content: "\e917";
  margin-left: -1em;
  color: rgb(255, 252, 160);
}
.mih-medicur_Icons_Medizinische-Hilfe .path5:before {
  content: "\e918";
  margin-left: -1em;
  color: rgb(16, 139, 89);
}
.mih-medicur_Icons_Medizinische-Hilfe .path6:before {
  content: "\e919";
  margin-left: -1em;
  color: rgb(16, 139, 89);
}
.mih-medicur_Icons_Medizinische-Hilfe .path7:before {
  content: "\e91a";
  margin-left: -1em;
  color: rgb(16, 139, 89);
}
